---
name: Vijay Hawoldar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Fulfillment:Utilization</a>
reports_to: chasesouthard
picture: vijayhawoldar.jpg
pronouns: he/him
gitlab: vij
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Utilization Team
- Fulfillment:Utilization BE Team
- Backend
story: |
  Vij has been solving problems and playing with Ruby for over 10 years and although he’s
  been known to venture off the beaten path with other languages over the years, Ruby is
  where he always returns. He loves hiking, trail running and exploring the world in
  his camper van with his wife and their dog.
projects:
  gitlab:
  - maintainer backend
  customers-app:
  - maintainer backend
domain_expertise:
- rails
- create
specialty:
- 'Fulfillment: Utilization'
job_title: Senior Backend Engineer
public: true

